apply plugin: 'com.android.library'
apply from: "../gradle_component/baseconfig.gradle"
android {
    defaultConfig {
        versionName "2.0.1"
    }

    android {
        sourceSets {
            main {
                res.srcDirs = ['src/main/res']
                assets.srcDirs = ['src/main/assets']
                manifest.srcFile 'src/main/AndroidManifest.xml'
                jni.srcDirs = []
                jniLibs.srcDirs = ['src/main/libs']
            }
        }
        lintOptions {
            abortOnError false
        }
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    api project(':bc_base')
    implementation files('libs/jrmfry-2.0.1.jar')
}
